<!DOCTYPE html>
<html lang="pt-Br">
  <head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="./listagem_cadastro.css">
      <title>Document</title>
  </head>
  <body id="body">
    <header>
        <nav>
          <div class="menu">
            <ul>
              <li><a href="">o que fazemos</a></li>
              <li><a href="">onde estamos</a></li>
              <li><a href="./cadastrar.html">cadastro</a></li>
              <li><a href="">administração</a>
              <ul>
                <li><a href="">apagar usuario</a></li>
                <li><a href="">editar usuaio</a></li>
                <li><a href="">novo tópico</a></li>
              </ul></li>
            </ul>
          </div>
        </nav>
        <script src="./listar.js" defer></script>
    </header>
  </body>
</html>